#!/bin/sh

# This script updates example files

test -d ~dexter/cvs || exit 0

for f in \
  ~dexter/cvs/alioth/cvsdebuild/debian/*/*/debian/*packages \
  ~dexter/cvs/alioth/fakechroot/fakechroot/debian/*packages \
  ~dexter/cvs/sourceforge/securecgi/debian/*packages
do
    echo $f
    cat $f > $(basename $(dirname $(dirname $f))).$(basename $f)
done

cvs up

cvs add -ko *.packages

cvs ci
